Page MenuHomePhabricator

[Bug] Missing translation message for monolingual text data type
Closed, ResolvedPublic

Description

In WikiData for monolingual text datatype, is required the message

datatypes-type-monolingualtext

that seems does not exists.

This is used in Special:ListProperties and in Property namespace; I don't know if also in other page.

In translatewiki.net exists the message

Datatypes-type-monolingual-text/en

but I don't find it in WikiBase repository (maybe it was deleted in past).

Event Timeline

Beta16 created this task.Sep 28 2015, 2:42 PM
Beta16 raised the priority of this task from to Needs Triage.
Beta16 updated the task description. (Show Details)
Beta16 added a subscriber: Beta16.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2015, 2:42 PM
Lydia_Pintscher renamed this task from Missing translation message for monolingual text data type to [Bug] Missing translation message for monolingual text data type.Sep 29 2015, 3:31 PM
Lydia_Pintscher triaged this task as Normal priority.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher set Security to None.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

Commit 6942541 in DataTypes changed 'monolingual-text' to 'monolingualtext', but only for English and documentation. Other languages still have the dash.

The translations have been updated...

Let's wait for a release then 😃

Beta16 closed this task as Resolved.Jan 10 2017, 9:52 AM
Beta16 claimed this task.

Seems to be resolved now.
(I did not do anything).